body {background-image: url("../images/alt-background.png"); background-repeat: repeat; margin:0; padding:0;}
p{margin:0; padding:0; font-family: 'Exo', sans-serif; font-size:16px;}
h4{font-family: 'Exo', sans-serif; font-size:1.2em;margin:0; padding:0; font-weight: 700;}
h3{font-family: 'Exo', sans-serif; font-size:1.4em; margin:0; padding:0; font-weight: 700; color: #787878; text-decoration: none;}
hr {display: none;}
.content h3 {color: #FFFFFF;}
ul, ol, li{color: #FFFFFF; letter-spacing: 2px; font-family: 'Exo', sans-serif; font-size: 16px;}
.content p{color: #FFFFFF;letter-spacing: 2px; line-height: 1.4;}
.content a{color: #FFFFFF;}
.column_left p{line-height: 1.4em;}
.column_left h4{color: #FFFFFF;}
.column_left a{color: #FFFFFF; text-decoration: none;}
.column_left a:hover {color: #E9E9E9; text-decoration: underline;}
.footer a{color: #000; text-decoration: none;}
.footer a:hover{color: #2B2B2B; text-decoration: underline;}
span{font-size:0.9em;}
/*.container{width:1170px; margin: 0 auto;}*/
.header{width: 100%; height: 150px; background: rgba(220,220,220,0.7); }
.logo{float: left; width:30%; height: 150px; background-image: url("../images/alt-logo.png"); background-size:contain;
background-repeat: no-repeat;  background-position: center center;}
.menu{float: left; width:69%; height: 150px; }
.menu h3{font-family: 'Exo', sans-serif; font-size:1.4em; margin:0; padding:15px; font-weight: 700; color: #787878; text-decoration: none;letter-spacing:1px;}
.menu ul{margin-top: 80px;}
.menu ul , menu li{ display: block;}
.menu li{  position: relative;  display: table-cell;}
.menu a{text-decoration: none; color: #787878;}

.menu{float: left; width:69%; height: 150px; }
.nav h3{font-family: 'Exo', sans-serif; font-size:1.6em; margin:0; padding:15px; font-weight: 700; color: #787878; text-decoration: none;letter-spacing:1px;}
.nav ul{margin-top: 80px;}
.nav ul , menu li{ display: block;}
.nav li{  position: relative;  display: table-cell;}
.nav a{text-decoration: none; color: #787878;}
.nav a:hover{text-decoration: underline; color: #C95100;}

.banner{background: rgba(255,255,255,0.6) }
.banner-item{height: 350px; width: auto; background-image: url("../images/slider2.png"); background-size:contain;background-repeat: no-repeat;  background-position: center center;}
.content{background: rgba(47, 46, 46, 0.66); display:flex; align-items: stretch;}
/*.content_left{float: left; height: 100%; padding:2%;}*/
.content_right{float: right; width: 64%; height: 100%; padding:2%;}
.footer{min-height: 50px;background: rgba(255,255,255,0.7);  }
.footer p{font-size:0.8em;}
.footer_left{float: left; width: 45%; padding:2%;text-align: left;}
.footer_right{float: left; width: 45%; padding:2%;text-align: right;}
.header .left {width: 15%; float: left; height: 100%;  background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0.2) 0,rgba(0,0,0,.0001) 100%);  background-image: -o-linear-gradient(left,rgba(0, 0, 0, 0.2) 0,rgba(0,0,0,.0001) 100%);  background-image: -webkit-gradient(linear,left top,right top,from(rgba(0, 79, 169, 0.2)),to(rgba(0,0,0,.0001)));  background-image: linear-gradient(to right,rgba(0, 0, 0, 0.2) 0,rgba(0,0,0,.0001) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);  background-repeat: repeat-x;}
.header .right {position: absolute;  right: 0;  top:0;  left: auto;width: 15%; float: right; height: 150px;  background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0, rgba(0, 0, 0, 0.2) 100%);  background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0, 0, 0, 0.2) 100%);  background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0, 0, 0, 0.2) 1)));  background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0, 0, 0, 0.2) 100%);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);  background-repeat: repeat-x;}
.column_left {text-align: right;	letter-spacing: 2px;	line-height:20px; border-radius: 0px 20px 0px 0px; background: rgba(247, 247, 247, 0.24); padding: 20px; margin:20px; width: 90%;  min-height: 425px; -moz-box-shadow: height: 100px; margin: auto; -moz-box-shadow: inset 0 0 15px #000000; -webkit-box-shadow: inset 0 0 15px #000000; box-shadow: inset 0 0 15px #000000;}
.content_left {letter-spacing: 2px;	line-height:20px; border-radius: 0px 20px 0px 0px; background:rgba(247, 247, 247, 0.24); padding: 20px; margin:20px; min-height: 370px; -moz-box-shadow: inset 0 0 15px #000000;   -webkit-box-shadow: inset 0 0 15px #000000;   box-shadow:         inset 0 0 15px #000000; }

.column_left_page {letter-spacing: 2px; line-height:20px; border-radius: 0px 20px 0px 0px; background: rgba(216, 99, 0, 0.58); padding: 20px; margin:20px; min-height: 150px; -moz-box-shadow: inset 0 0 15px #270F00;   -webkit-box-shadow: inset 0 0 15px #270F00; box-shadow: inset 0 0 15px #270F00;  }
.col-md-4.home{float: left!important;}
.col-md-8.home{float: right!important;}
.col-md-4.page{float: left!important;}
.col-md-8.page{float: right!important;}
.clear{clear: both;}
.image{width:200px; height: 150px;border-radius: 0px 15px 0px 0px;  float: right;  background-size: cover;  background-repeat: no-repeat;  background-position: center center;  border: 2px solid #000;  padding: 5px;  margin: 5px;	-moz-box-shadow:    inset 0 0 20px #878787;   -webkit-box-shadow: inset 0 0 20px #878787;   box-shadow:         inset 0 0 20px #878787;}

.col-md-4 .image{width:95%; height: 150px;border-radius: 0px 15px 0px 0px;  float: right;  background-size: cover;  background-repeat: no-repeat;  background-position: center center;  border: 2px solid #000;  padding: 5px;  margin: 5px;	-moz-box-shadow:    inset 0 0 20px #878787;   -webkit-box-shadow: inset 0 0 20px #878787;   box-shadow:         inset 0 0 20px #878787;}
@media (min-width: 768px) and (max-width:1024px){
	.banner-item{max-height: 219px; }
	.nav h3{font-size: 1.2em;}
	.footer_left{float: left; width: 96%; padding:2%;}
	.footer_right{float: left; width: 96%; padding:2%;}
	.footer p{font-size:0.8em;}
}
@media (max-width: 767px) {
	.navbar{height: 85px;}
	.logo{height: 80px;}

	.banner-item{max-height: 219px; }
	.nav h3{font-size: 1em;}
	.footer_left{float: left; width: 96%; padding:2%;}
	.footer_right{float: left; width: 96%; padding:2%;}
	.footer p{font-size:0.8em;}

}
.row{margin-top:20px; margin-bottom:20px;}
 @media (min-width: 767px) {
.row{
	display: -ms-flexbox;
	display: -webkit-flex;
   display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
 }
}
 @media (min-width: 767px) {
.col-md-4 {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    }
.col-md-8 {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    }
}